# class Blather::Stanza::Presence::MUCUser

### Constants

MUC_NS

### Public Instance Methods

affiliation() click to toggle source

    # File lib/gxg/net_clients.rb, line 476
    def affiliation
      create_ia[:affiliation]
    end

affiliation=(val) click to toggle source

    # File lib/gxg/net_clients.rb, line 480
    def affiliation=(val)
      create_ia[:affiliation] = val
    end

jid() click to toggle source

    # File lib/gxg/net_clients.rb, line 492
    def jid
      create_ia[:jid]
    end

jid=(val) click to toggle source

    # File lib/gxg/net_clients.rb, line 496
    def jid=(val)
      create_ia[:jid] = val
    end

role() click to toggle source

    # File lib/gxg/net_clients.rb, line 484
    def role
      create_ia[:role]
    end

role=(val) click to toggle source

    # File lib/gxg/net_clients.rb, line 488
    def role=(val)
      create_ia[:role] = val
    end